psfxsaa(1)

NAME
psfxsaa - Double character height and width in a PC Screen Font file

SYNOPSIS
psfxsaa [--psf1] [--psf2] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
psfxsaa doubles the height and width of all characters in a font in the .PSF format, using the SAA5050 algorithm to smooth diagonal lines.

OPTIONS

--psf1
    Forces output to be in PSF1 format.

--psf2
    Forces output to be in PSF2 format.

SEE ALSO
psfxform(1),vfontxsaa(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.